@import url('main.css');
* {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}

.page {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	min-height: 100vh;

}

header {
	padding: 30px;
	margin-bottom: 50px;
}

button {
	border: none;
	cursor: pointer;
}